/* basic elements */
body {margin: 0.1em;
	width: 99%;
	font-family: "Tahoma", "DejaVu Sans", "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	color: #e6e6e6;
	background: #404c48}

h1 {font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	text-indent: 0}

h2 {font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	text-indent: 0;
	color: #f0f699}

h4 {color: #f0f699}

html {width: 100%}

img {border: none}

u {text-decoration: none;
	border-bottom: 2px dotted #f0f699}

dl, ol, ul {padding-top: 0.2em;
	padding-bottom: 0.4em}

ol li, ul li {padding-top: 0.1em;
	padding-bottom: 0.3em}

/* thumbnail images */
img.thumb {border: 2px solid #e6e6e6;
	border-radius: 5px;
	padding: 0.5em;
	margin: 0.5em}

.thumbnails a:hover {text-decoration: none;
	background: #404c48;
	color: #e6e6e6}

img.thumb:hover {background: #78b4fa;
	border-color: #003067}

img.winethumb {border: 1px solid #404c48;
        border-radius: 15px;
	width:150px;
	z-index: -1;}

img.winethumb:hover {position: relative;
	top: 0px;
	left: 0px;
	border: none;
	border-radius: 0;
	width: 300px;
	height: auto;
	display: block;
	z-index: 999}

/* tables */
table {border-width: 1px;
	border-style: inset;
	border-color: #e6e6e6;
	border-collapse: collapse;
	border-spacing: 2px;
	padding: 2px;
	display: table;
	text-align: center;
	text-indent: 1px;
	margin: 0.5em 0.1em 0.5em 0.1em}

th {text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	padding: 4px}

td {text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	padding: 4px}

/* links */
a {text-decoration: none;
	color: #78b4fa}
a:link {text-decoration: underline}
.navcenter a:link {text-decoration: none}
a:active {text-decoration: none}
a:visited {text-decoration: none}
a:hover {text-decoration: none;
	background: #78b4fa;
	color: #404c48}

/* custom classes */
.center, .navcenter {text-align: center}

.cmdline {font-family: "Courier New", "DejaVu Sans Mono", monospace;
	font-weight: bold;
	text-align: left;
        margin: .2em .8em .4em 3em;
	background: #24302c;
	text-indent: .2em}


.footer {text-align: center;
	text-indent: 0;
	border-top: 2px ridge #e6e6e6;
	margin: 0.2em 0 0.2em 0;
	padding: 0.2em 0 0.2em 0}

.header1 {text-align: left;
	text-indent: 0;
	border-bottom: 2px ridge #e6e6e6;
	margin: 0;
	padding: 0 0 0.1em 0}

.header1 img {vertical-align: middle}

.header2 {text-align: left;
	text-indent: 0;
	border-bottom: 2px dotted #e6e6e6;
	margin: 0.2em 0 0.2em 0;
	padding: 0 0 0.1em 0}

.lightbg {background: #64706c}

.lista {text-align: left;
	text-indent: -1em;
	margin: .2em .8em .4em 3em}

.right {text-align: right;
	margin-right: .1em}

.searched {display: inline-block;
	border-top: 1px dashed #e6e6e6;
	border-bottom: 1px dashed #e6e6e6;
	background: #64706c;
	margin: 0.1em 0 0.2em 0;
	padding: 0.1em 0 0.1em 0}

.small {font-size: 85%}

.string, .cmdline {color: #e9b909}


/* floating menu */
img.logo {float: left;
	padding: 0.1em 0.1em 0.1em 0;
	overflow: auto}

.navbar, .navbar_s {overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	background: #24302c;
	white-space: nowrap}

.navbar2, .navbar2_s, .navbar2_k {overflow: hidden;
	position: fixed;
	top: 56px;
	width: 100%;
	background: #24302c;
	white-space: nowrap}

.navbar a:hover, .navbar2 a:hover {text-decoration: none;
	background: #78b4fa;
	color: #24302c}

.main {margin-top: 60px}

.main2 {margin-top: 100px}


/* media (responsive) settings */

@media (max-width: 599px) {
	.navbar {display: none;} 
	.navbar2 {display: none;} 
}

@media (min-width: 600px) {
	.navbar_s {display: none;}
	.navbar2_s {display: none;}
}

